#calendar {
	width: 175px;
	padding: 0;
	margin: 0;
	border-left: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-right: 1px solid #A2ADBC;
	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #616B76;
	text-align: center;
	background-color: #fff;
}

#LabelText {
	padding-left: 15px;
}

caption {
	margin: 0;
	padding: 5px 1px;
	width: 175px;
	background: #A2ADBC;
	color: #fff;	 
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

th {
	font: bold 11px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #616B76;
	background: #D9E2E1;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}

td.HA {
	color: #F6F4DA;
	font-weight: bold;
	background: #007700;
}

td.LC {
	color: #F6F4DA;
	font-weight: bold;
	background: #800000;
}

td.Both {
	color: #F6F4DA;
	font-weight: bold;
	background: #8DB3E2;
}

td.Other {
	color: #F6F4DA;
	font-weight: bold;
	background: #F7AE11;
}

td {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	width: 25px;
	height: 20px;
	text-align: center;
}
